Subject: Announcement: 150 Megs of Linux software for $10.
From: Jana <[email-masked]>
Date: 30 Mar 1993 20:27:57 GMT
Newsgroups: comp.os.linux.announce

Hello,

        I am the publisher of NeXT CD-ROM Bimonthly and now I have
started to produce the Linux CD-ROM Bimonthly. On the NeXT side
we have over 300 subscribers.

        The first CD-ROM contains about 150 Megs of Linux software,
including the   0.99pl4 version of the SLS distribution.  The
SLS distribution allows   you to easily install Linux onto your
system from a set of floppies   which you can create from the
CD-ROM.

         SLS contains 400-500 utilities designed to provide a relatively
complete   computer operating system for the sophisticated user.
It includes   programs for compression, text processing,
communications, Xwindowing   system, program development
(Assembler, C, C++, FORTRAN, Pascal, Lisp,   and Perl), mail,
spreadsheets, and word-processing.  Also supported are   DOS
files, a DOS emulator, SCSI, CDROMs, and TCP/IP. A 387
coprocessor   is emulated by the kernel if you don't have one.
Full source code for   the kernel is also provided with SLS.

        The Linux distribution also contains a complete archive of the
comp.os.linux newsgroup, dating from January 1992 to January
1993.  Also   included are sources or compilation notes for most
of the programs which   have been ported to Linux, from FSF
utilities to games for the X window   system.

        Also included with the disk is a small brochure explaining on
how do you go about installing Linux on your system.

The cost:

One disk will cost you $19.95 or 24.95 Foreign
One year subscription will cost you $59.95 or $79.95 foreign
For 6 Disks a Year (Less then $10 a disk ).

        As you can see from the disk prices we are not charging a lot.
Our company objective it to get affordable software to users of
the internet community and to the people who do not have
internet access. To the keep the price low we do not take credit
cards and we ask the users to help us market this products by
telling all your friends about it.

        If you would like to order the product then please E-Mail
( [email-masked] )me your shipping address and I will mail you
the first disk, after examining the disk for 14 days you can
send me a cheque and buy the disk or subscribe to it. Forign order
should use international money orders.

Thanks a lot in advance

Jay

(800) 363 2083

[email-masked]

If you have a friend with no net access please let him know about this.
--
Canada Remote Systems - Toronto, Ontario
416-629-7000/629-7044

-- 
Send submissions for comp.os.linux.announce to: [email-masked]